Loading...
Searching...
No Matches
globus_logging.h File Reference

Debug Logging. More...

`#include "globus_common_include.h"`
`#include "globus_time.h"`

Go to the source code of this file.

## Functions

void | globus_logging_update_pid (void)

## Detailed Description

Debug Logging.

## Function Documentation

## globus_logging_update_pid()

void globus_logging_update_pid | ( | void |  | ) |

Reset the cached version of the pid used for logging. Call this after fork() to keep logging working in a child process